/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc15               { /* Common */
	border          :   0.00pt none #0066ff;
	clip            : rect(0.00pt,602.25pt,0.75pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e27            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003005.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   0.00pt;
	width           : 684.00pt;
	height          : 546.75pt;
	}
div#e26             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 232.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e25             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e24             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e23             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e22             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 517.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
h6#e21              {
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 528.00pt;
	width           : 426.75pt;
	height          :   5.25pt;
	}
span#e20            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003004.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 127.50pt;
	width           : 602.25pt;
	height          :   0.75pt;
	}
div#e19             { /* <DIV>  \<P style="LINE-H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  75.75pt;
	top             : 346.50pt;
	width           : 288.75pt;
	height          : 150.75pt;
	}
div#e18             { /* <FONT color="#000096" si... */
	position        : absolute;
	left            :  73.50pt;
	top             :  33.75pt;
	width           : 154.50pt;
	height          :  27.75pt;
	}
div#e17             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  76.50pt;
	top             :  58.50pt;
	width           : 315.75pt;
	height          :  16.50pt;
	}
div#e16             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 228.00pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e15             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 166.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e14             { /* <DIV><FONT color="#cc000... */
	position        : absolute;
	left            : 300.75pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e13             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 370.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e12             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 442.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e11             { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 505.50pt;
	top             : 550.50pt;
	width           : 213.00pt;
	height          :  14.25pt;
	}
span#e10            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 140.25pt;
	width           : 291.00pt;
	height          : 168.00pt;
	}
span#e9             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003003.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 291.75pt;
	width           : 297.00pt;
	height          :  18.00pt;
	}
span#e8             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 310.50pt;
	width           : 292.50pt;
	height          :  36.75pt;
	}
div#e7              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  74.25pt;
	top             : 203.25pt;
	width           : 290.25pt;
	height          :  88.50pt;
	}
div#e6              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  79.50pt;
	top             : 316.50pt;
	width           : 244.50pt;
	height          :  18.75pt;
	}
div#e5              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  74.25pt;
	top             : 142.50pt;
	width           : 289.50pt;
	height          :  60.75pt;
	}
div#e4              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  74.25pt;
	top             : 346.50pt;
	width           : 283.50pt;
	height          : 124.50pt;
	}
span#e3             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 311.25pt;
	width           : 294.75pt;
	height          :  36.75pt;
	}
div#e2              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 389.25pt;
	top             : 317.25pt;
	width           : 244.50pt;
	height          :  18.75pt;
	}
div#e1              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 387.00pt;
	top             : 346.50pt;
	width           : 290.25pt;
	height          : 133.50pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 750.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
